body {  background: url(/images/bg01.gif)}
td {  font-size: 12px}
a {  color: #000000; text-decoration: none}
a:hover {  text-decoration: underline}
.line_h18 { line-height: 18px}
.line_h20 { line-height: 20px}
.line_h22 { line-height: 22px}
.line_h24 { line-height: 24px}
.color_white {  color: #FFFFFF}
.large {  font-size: 14px}
.eng {  font: 10px "Verdana", "Arial"; color: #676767}
.today {  font: bold 12px "Verdana", "Arial"; color: #631842; background: #FFFFFF}

.title {  font-size: 14px; font-weight: bold}
.title1 { font-size: 18px}
.title2 { font-size: 14px; font-weight: bold}
.title3 { font: bold 12px "Verdana", "Arial"; color: #FFFFFF}

.color01 { color: #818181}
.color02 { color: #515151}
.color03 { color: #631842}

.button01 { border: 1px #A4A4A4 solid; background: #EFF0EF; padding: 2px; height: 21px}

.box00 { border: 1px #000000 solid}
.box01 { border: 1px #9C5A94 solid}
.box02 { font: 12px "Verdana", "Arial"; color: #631842; background: #C69CBD}
